<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ClassWork4</title>
    <link rel="stylesheet" href="./slyle/slyle.css">
    
</head>
<body>
    <div id="green-block"></div>
    <div id="red-block"></div>
    <div id="yellow-block"></div>
</body>
</html>